@font-face {
    font-family: "Calibri";
    src: url("https://onecdn.io/uploaded-font-storage/d85690f9-2d38-4473-8c56-def3eed12f95/357d4d27-7e15-4c84-8d92-3e9a74e8349e.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Calibri";
    src: url("https://onecdn.io/uploaded-font-storage/d85690f9-2d38-4473-8c56-def3eed12f95/ac526fa3-861b-45dd-be9a-2a77154b36bc.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Calibri";
    src: url("https://onecdn.io/uploaded-font-storage/d85690f9-2d38-4473-8c56-def3eed12f95/9712eed0-3401-4bd8-ad77-382c45ed8d9c.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Calibri";
    src: url("https://onecdn.io/uploaded-font-storage/d85690f9-2d38-4473-8c56-def3eed12f95/e0845c3b-dd17-496a-a4ca-6b6e55be31cd.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Calibri";
    src: url("https://onecdn.io/uploaded-font-storage/d85690f9-2d38-4473-8c56-def3eed12f95/bf117663-a700-48c9-aa22-c31bfd8428fc.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Calibri";
    src: url("https://onecdn.io/uploaded-font-storage/d85690f9-2d38-4473-8c56-def3eed12f95/5d61856d-2c1e-4183-b16e-0b7f0f3de1a4.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
